## jube 2.2.2

=== debian/changelog ===
jube (2.2.2-1) unstable; urgency=medium

  * Initial release.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 04 Feb 2019 21:32:29 +0100
