=== debian/control ===
Source: jube
Section: science
Priority: optional
Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
Uploaders:
 Andreas Beckmann <anbe@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.3.0
Homepage: http://www.fz-juelich.de/jsc/jube
Vcs-Browser: https://salsa.debian.org/hpc-team/jube
Vcs-Git: https://salsa.debian.org/hpc-team/jube.git

Package: jube
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: JUBE Benchmarking Environment
 Automating benchmarks is important for reproducibility and
 hence comparability which is the major intent when
 performing benchmarks. Furthermore managing different
 combinations of parameters is error-prone and often
 results in significant amounts work especially if the
 parameter space gets large.
 .
 In order to alleviate these problems JUBE helps performing
 and analyzing benchmarks in a systematic way. It allows
 custom work flows to be able to adapt to new architectures.
 .
 For each benchmark application the benchmark data is written
 out in a certain format that enables JUBE to deduct the
 desired information. This data can be parsed by automatic
 pre- and post-processing scripts that draw information,
 and store it more densely for manual interpretation.
 .
 The JUBE benchmarking environment provides a script based
 framework to easily create benchmark sets, run those sets
 on different computer systems and evaluate the results. It
 is actively developed by the Juelich Supercomputing Centre
 of Forschungszentrum Juelich, Germany.
