=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=jube

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_compress:
	find debian/jube -name \*.xml | xargs -r chmod a-x
	dh_compress -X/platform/

# only executed manually
debian/jube.1:
	PYTHONPATH=. help2man --no-discard-stderr bin/jube > $@

# only executed manually
debian/jube-autorun.1:
	help2man bin/jube-autorun > $@
