## jube 2.3.0

=== debian/changelog ===
jube (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat (= 13).
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Add superficial autopkgtest.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 05 Jun 2020 14:39:10 +0200
