=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders:
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.fz-juelich.de/jsc/jube
 Vcs-Browser: https://salsa.debian.org/hpc-team/jube
 Vcs-Git: https://salsa.debian.org/hpc-team/jube.git
