## jube 2.4.1

=== debian/changelog ===
jube (2.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Update download URL.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 25 Feb 2021 20:48:57 +0100
