=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://www.fz-juelich.de/jsc/jube
+Homepage: https://www.fz-juelich.de/jsc/jube
 Vcs-Browser: https://salsa.debian.org/hpc-team/jube
 Vcs-Git: https://salsa.debian.org/hpc-team/jube.git
