=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?version=)?(\d[\d.]*)%jube-$1.tar.gz%" \
https://www.fz-juelich.de/ias/jsc/EN/Expertise/Support/Software/JUBE/jube-download_node.html \
 https?://apps.fz-juelich.de/jsc/jube/jube2/download.php\?version=([\d\.]+) debian uupdate
