## jube 2.4.2

=== debian/changelog ===
jube (2.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Deduplicate examples.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 10 Jan 2022 10:46:15 +0100
