=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ hardlink,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Homepage: https://www.fz-juelich.de/jsc/jube
+Homepage: https://www.fz-juelich.de/ias/jsc/jube
 Vcs-Browser: https://salsa.debian.org/hpc-team/jube
 Vcs-Git: https://salsa.debian.org/hpc-team/jube.git
