=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,14 @@
 	find debian/jube -name \*.xml | xargs -r chmod a-x
 	dh_compress -X/platform/
 
+execute_before_dh_installdeb:
+	hardlink -v -t debian/jube/usr/share/doc/jube
+
+
 # only executed manually
 debian/jube.1:
-	PYTHONPATH=. help2man --no-discard-stderr bin/jube > $@
+	PYTHONPATH=. help2man --no-info --no-discard-stderr bin/jube > $@
 
 # only executed manually
 debian/jube-autorun.1:
-	help2man bin/jube-autorun > $@
+	help2man --no-info bin/jube-autorun > $@
