## jube 2.5.1

=== debian/changelog ===
jube (2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Discard automatic changes to *.egg-info/* to fix building twice in a row.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 01 Dec 2022 15:50:39 +0100

jube (2.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update watch file.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 28 Sep 2022 18:58:48 +0200
