=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?version=)?(\d[\d.]*)%jube-$1.tar.gz%" \
https://www.fz-juelich.de/en/ias/jsc/services/user-support/jsc-software-tools/jube/download \
 https?://apps.fz-juelich.de/jsc/jube/jube2/download.php\?version=([\d\.]+) debian uupdate
