## jube 2.6.2

=== debian/changelog ===
jube (2.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 26 Apr 2024 16:34:09 +0200

jube (2.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 13 Mar 2024 09:26:35 +0100
