## jube 2.7.1

=== debian/changelog ===
jube (2.7.1-2) unstable; urgency=medium

  * Fix autopkgtest.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 18 Oct 2024 09:32:06 +0200

jube (2.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update watch file.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 17 Oct 2024 20:28:41 +0200
