=== debian/watch ===
version=4

opts="uversionmangle=s/(rc)/~$1/,filenamemangle=s%(?:.*?version=)?@ANY_VERSION@%JUBE-$1.tar.gz%" \
https://www.fz-juelich.de/en/ias/jsc/services/user-support/software-tools/jube/download \
 https://apps.fz-juelich.de/jsc/jube/download.php\?version=@ANY_VERSION@
